"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "Projeto";

"com.omnigroup.omniplan.inspector.project.info" = "Info. Projeto";
"com.omnigroup.omniplan.inspector.project.summary" = "Resumo";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "Cores";
"com.omnigroup.omniplan.inspector.project.display" = "Formatos";
"com.omnigroup.omniplan.inspector.project.effort-units" = "Conversões de Unidade de Esforço";

"com.omnigroup.omniplan.inspector.milestones" = "Marcos";

"com.omnigroup.omniplan.inspector.task" = "Tarefa";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "Esforço Estimado";
"com.omnigroup.omniplan.inspector.task.info" = "Info. da Tarefa";
"com.omnigroup.omniplan.inspector.task.schedule" = "Cronograma";
"com.omnigroup.omniplan.inspector.task.dependencies" = "Dependências";
"com.omnigroup.omniplan.inspector.task.assignments" = "Atribuições";
"com.omnigroup.omniplan.inspector.task.sprint" = "Sprint";

"com.omnigroup.omniplan.inspector.resource" = "Recurso";
"com.omnigroup.omniplan.inspector.resource.info" = "Info. do Recurso";
"com.omnigroup.omniplan.inspector.resource.assignments" = "Atribuições";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "Alocação de Recursos";

"com.omnigroup.omniplan.inspector.style" = "Estilos";
"com.omnigroup.omniplan.inspector.project.style" = "Estilo de Item";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Atributos de Estilo";

"com.omnigroup.omniplan.inspector.custom-data" = "Dados Personalizados";
"com.omnigroup.omniplan.inspector.attachments" = "Anexos";